Bug 478505 - Incorrect legal notice in MRG Messaging Installation Guide
Incorrect legal notice in MRG Messaging Installation Guide
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
beta
All Linux
high Severity medium
: ---
: ---
Assigned To: Lana Brindley
Frantisek Reznicek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-30 23:37 EST by Richard Fontana
Modified: 2015-11-15 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-18 17:51:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Fontana 2008-12-30 23:37:54 EST
Description of problem:

Legal Notice in Messaging Installation Guide incorrectly states the license as Open Publication License + additional restrictions. In accordance with Red Hat documentation licensing policy, this must be changed so that those additional restrictions are removed. 

I.e.: change

Copyright © 2008 Red Hat, Inc.. This material may only be distributed subject to the terms and conditions set forth in the Open Publication License, V1.0 or later with the restrictions noted below (the latest version of the OPL is presently available at http://www.opencontent.org/openpub/).

Distribution of substantively modified versions of this document is prohibited without the explicit permission of the copyright holder.

Distribution of the work or derivative of the work in any standard (paper) book form for commercial purposes is prohibited unless prior permission is obtained from the copyright holder. 

to:

Copyright © 2008 Red Hat, Inc. This material may only be distributed subject to the terms and conditions set forth in the Open Publication License, V1.0 or later (the latest version of the OPL is presently available at http://www.opencontent.org/openpub/).





Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2009-01-18 17:51:47 EST
Mike has confirmed that changes to the legal notices will occur when the new redhat.com/docs site goes live.

LKB

Note You need to log in before you can comment on or make changes to this bug.